---
build_version: ''
asic_type: vs
commit_id: 'e4fbcda77'
branch: '202211'
release: 'none'
build_date: Wed Apr 24 04:00:46 UTC 2024
build_number: 530206
built_by: AzDevOps@vmss-soni003IWX
sonic_os_version: 11
